uuid: 8cdb81d3-1c9d-4d90-a48d-c8f5a32e9f28
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.related_publications_node_page
    - field.field.node.our_partners.body
    - field.field.node.our_partners.field_disable_link
    - field.field.node.our_partners.field_image
    - field.field.node.our_partners.field_media_image
    - node.type.our_partners
    - responsive_image.styles.related_news
  module:
    - ds
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_image
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          'link class': ''
          wrapper: news-wrapper
          class: related-news-title
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
id: node.our_partners.related_publications_node_page
targetEntityType: node
bundle: our_partners
mode: related_publications_node_page
content:
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: related_news
      image_link: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  field_disable_link: true
  field_media_image: true
  langcode: true
  links: true
